[DATA] 
DISABLE_LIGHTSINI=1


[LIGHTING]
EMISSIVE_MULT=6
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=-0.20
INTERIOR_FAKE_UPPER_SHADOW_FADE=0.1
INTERIOR_FAKE_SHADOW_OPACITY=1.4
INTERIOR_FAKE_SHADOW_HEIGHT=0.1
INTERIOR_FAKE_SHADOW_FAGE=0.2

[BOUNCED_INTERIOR_LIGHT]
ACTIVE=0

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=25.2, 25.1, 23.9, 0.2
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.3, 0.67
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=130
LOWBEAM_RANGE_MULT=0.5
LOWBEAM_RANGE_ONCOMING_MULT=0.3
MIRROR=0.624442
MIRROR_DIRECTION=0
POPUP_ENABLED=0
POSITION=0, 1.58, 2.0
RANGE=450
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=129.6
SECOND_SPOT_INTENSITY=0.28
SECOND_SPOT_RANGE=30
SECOND_SPOT_SHARPNESS=0.56
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=50
SPOT_EDGE=0.02088, 0.01992, 0.018
SPOT_EDGE_SHARPNESS=20
SPOT_SHARPNESS=0
SPOT_UP=0.0499376, 0.998752, 0

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.3
GRADIENT_OFFSET=0.6
MULT=10, 5, 2, 4
OFFSET=3

[LIGHT_BRAKEDISCS_FRONT]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.5, 0, 10.2
DEBUG=0
DIFFUSE_CONCENTRATION=0.88
DIRECTION=1, 0, 0
EXTERIOR_ONLY=1
FADE_AT=30
FADE_SMOOTH=5
GLOW_BOUNDARY_FROM=1
GLOW_BOUNDARY_TO=10
INTERIOR_ONLY=0
MIRROR_DIRECTION=1
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_RANGE_MULT=0.5
POSITION=0, 0, 0
RANGE=0.45
RANGE_GRADIENT_OFFSET=0.35
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=130
SPOT_SHARPNESS=0.8

[LIGHT_BRAKEDISCS_REAR]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.5, 0, 10.2
DEBUG=0
DIFFUSE_CONCENTRATION=0.88
DIRECTION=1, 0, 0
EXTERIOR_ONLY=1
FADE_AT=30
FADE_SMOOTH=5
GLOW_BOUNDARY_FROM=1
GLOW_BOUNDARY_TO=10
INTERIOR_ONLY=0
MIRROR_DIRECTION=1
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_RANGE_MULT=0.5
POSITION=0, 0, 0
RANGE=0.65
RANGE_GRADIENT_OFFSET=0.35
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=130
SPOT_SHARPNESS=0.8

[SHADOWED_WHEELS]
ANGLE=12
OFFSET=0
OPACITY=0.8
WIDTH=0.15

[SHADOWED_TYRES]
ANGLE=6
OFFSET=0
OPACITY=0.8
WIDTH=0.05
EXTRA_AMBIENT_BRIGHTNESS=0.0

[EMISSIVE_LIGHT_0]
NAME= FrontLight_1
TOGGLE_VISIBILITY = 0
BIND_TO_HEADLIGHTS=1
COLOR=122,145,155, 4
LAG=0.4
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

[EMISSIVE_LIGHT_1]
NAME= FrontLight_0
TOGGLE_VISIBILITY = 0
BIND_TO_HEADLIGHTS=1
COLOR=122,145,155, 4
LAG=0.4
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0


[EMISSIVE_LIGHT_2]
NAME= RearLight_0
TOGGLE_VISIBILITY = 0
BIND_TO_HEADLIGHTS=1
COLOR=225,1,5,1.4
LAG=0.4
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0


[EMISSIVE_LIGHT_3]
NAME= lcd
TOGGLE_VISIBILITY = 0
BIND_TO_HEADLIGHTS=1
COLOR=13,13,13,0.17
LAG=0.4
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0


[EMISSIVE_BRAKE_0]
NAME= RearLight_1
TOGGLE_VISIBILITY = 0
BIND_TO_HEADLIGHTS=1
COLOR=145,5,0,0.32
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.1

[EMISSIVE_BRAKE_1]
NAME=Object252
TOGGLE_VISIBILITY = 0
BIND_TO_HEADLIGHTS=1
COLOR=145,5,0,5
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.1



[SHAKING_EXHAUST_...]
MESHES = tube001, inside01
POINT_0 = 0.1, 0.05629 -1
POINT_0_RADIUS = 11
POINT_0_EXP =35



